# Generated by Django 3.0.3 on 2020-05-15 06:04

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('tk2', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='keranjangbarang',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='keranjang', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='keranjangbarangentry',
            name='keranjang',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='entry', to='tk2.KeranjangBarang'),
        ),
        migrations.AlterField(
            model_name='keranjangbarangtransaksi',
            name='keranjang',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='transaksi', to='tk2.KeranjangBarang'),
        ),
    ]
